echo off
msiexec /quiet /i i386\setup.msi
i386\getosver.exe
if errorlevel 6 goto vista
i386\ports.exe PRTGRAPH
rundll32 printui.dll,PrintUIEntry /if /r "PRTGRAPH" /m "PRTGRAPH virtual printer"  /v "windows 2000" /h "intel" /f i386\prtgraph.inf 
i386\addform.exe 200 200
rundll32 printui.dll,PrintUIEntry /p /n "PRTGRAPH virtual Printer"
goto end
:vista
i386\ports.exe PRTGRAPH
rundll32 printui.dll,PrintUIEntry /G w /if /r "PRTGRAPH" /m "PRTGRAPH virtual printer"  /v "Type 3" /h "x86" /f i386\prtgraph.inf 
rundll32 printui.dll,PrintUIEntry /p /n "PRTGRAPH virtual Printer"
:end
